﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29728.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CompositePolivoda", "CompositePolivoda.csproj", "{05A2C021-E172-4B6F-8EA2-9D3DC4272FEC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{05A2C021-E172-4B6F-8EA2-9D3DC4272FEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05A2C021-E172-4B6F-8EA2-9D3DC4272FEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05A2C021-E172-4B6F-8EA2-9D3DC4272FEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05A2C021-E172-4B6F-8EA2-9D3DC4272FEC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F1746BF-53EC-4C36-8C9E-961EF37DA9C0}
	EndGlobalSection
EndGlobal
